{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.4.0",
        "primary": true
      }
    ],
    "recommendedRam": 8160
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Lost World - The  Broken Script Storm Version",
  "version": "1.1.0",
  "author": "",
  "files": [
    {
      "projectID": 619320,
      "fileID": 6755447,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 688768,
      "fileID": 5331908,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4769489,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 6418456,
      "required": true
    },
    {
      "projectID": 235442,
      "fileID": 5303700,
      "required": true
    },
    {
      "projectID": 1078220,
      "fileID": 6262257,
      "required": true
    },
    {
      "projectID": 1173950,
      "fileID": 6679102,
      "required": true
    },
    {
      "projectID": 238086,
      "fileID": 5853326,
      "required": true
    },
    {
      "projectID": 531351,
      "fileID": 5981334,
      "required": true
    },
    {
      "projectID": 664719,
      "fileID": 5297551,
      "required": true
    },
    {
      "projectID": 654384,
      "fileID": 5321630,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6702068,
      "required": true
    },
    {
      "projectID": 1192722,
      "fileID": 6224008,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 4670654,
      "required": true
    },
    {
      "projectID": 301609,
      "fileID": 4580361,
      "required": false
    },
    {
      "projectID": 74924,
      "fileID": 6642332,
      "required": true
    },
    {
      "projectID": 416294,
      "fileID": 6186971,
      "required": true
    },
    {
      "projectID": 982512,
      "fileID": 5551629,
      "required": true
    },
    {
      "projectID": 938643,
      "fileID": 5109692,
      "required": true
    },
    {
      "projectID": 291737,
      "fileID": 5372751,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 6088903,
      "required": true
    },
    {
      "projectID": 965012,
      "fileID": 6755986,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 5193465,
      "required": true
    },
    {
      "projectID": 405713,
      "fileID": 5112118,
      "required": true
    },
    {
      "projectID": 328085,
      "fileID": 5838779,
      "required": true
    },
    {
      "projectID": 667299,
      "fileID": 6336646,
      "required": true
    },
    {
      "projectID": 422301,
      "fileID": 6755451,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5137938,
      "required": true
    },
    {
      "projectID": 975460,
      "fileID": 6245108,
      "required": true
    },
    {
      "projectID": 320926,
      "fileID": 4810184,
      "required": true
    },
    {
      "projectID": 618298,
      "fileID": 6755435,
      "required": true
    },
    {
      "projectID": 1146393,
      "fileID": 6041603,
      "required": true
    },
    {
      "projectID": 282837,
      "fileID": 6181361,
      "required": true
    },
    {
      "projectID": 1131382,
      "fileID": 6497766,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6624394,
      "required": true
    },
    {
      "projectID": 431725,
      "fileID": 6623216,
      "required": true
    },
    {
      "projectID": 455982,
      "fileID": 6613369,
      "required": true
    },
    {
      "projectID": 1111030,
      "fileID": 6013314,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 1084104,
      "fileID": 6205290,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 5114579,
      "required": true
    },
    {
      "projectID": 304881,
      "fileID": 6585605,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 6382702,
      "required": true
    },
    {
      "projectID": 819401,
      "fileID": 5845830,
      "required": true
    },
    {
      "projectID": 807792,
      "fileID": 5580456,
      "required": true
    },
    {
      "projectID": 1057662,
      "fileID": 6158089,
      "required": true
    },
    {
      "projectID": 378609,
      "fileID": 6418133,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 5271360,
      "required": true
    },
    {
      "projectID": 282001,
      "fileID": 5714507,
      "required": true
    },
    {
      "projectID": 361579,
      "fileID": 4738952,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 5443583,
      "required": true
    },
    {
      "projectID": 904356,
      "fileID": 6666671,
      "required": true
    },
    {
      "projectID": 989797,
      "fileID": 6175547,
      "required": true
    },
    {
      "projectID": 924854,
      "fileID": 5848216,
      "required": true
    },
    {
      "projectID": 833501,
      "fileID": 6023622,
      "required": true
    },
    {
      "projectID": 268560,
      "fileID": 6552911,
      "required": false
    },
    {
      "projectID": 909143,
      "fileID": 6584381,
      "required": true
    },
    {
      "projectID": 439890,
      "fileID": 5658602,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 5424730,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5338457,
      "required": true
    },
    {
      "projectID": 693815,
      "fileID": 5811638,
      "required": true
    },
    {
      "projectID": 247401,
      "fileID": 6337292,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6658942,
      "required": true
    },
    {
      "projectID": 907026,
      "fileID": 6196957,
      "required": true
    },
    {
      "projectID": 862147,
      "fileID": 4808617,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 5372749,
      "required": true
    },
    {
      "projectID": 867328,
      "fileID": 5686029,
      "required": true
    },
    {
      "projectID": 905861,
      "fileID": 5080957,
      "required": true
    },
    {
      "projectID": 1214988,
      "fileID": 6462043,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 4631193,
      "required": true
    },
    {
      "projectID": 1005816,
      "fileID": 5274307,
      "required": true
    },
    {
      "projectID": 957920,
      "fileID": 5226922,
      "required": true
    },
    {
      "projectID": 698488,
      "fileID": 5481778,
      "required": true
    },
    {
      "projectID": 876448,
      "fileID": 4625236,
      "required": true
    },
    {
      "projectID": 1222749,
      "fileID": 6379703,
      "required": true
    },
    {
      "projectID": 1086241,
      "fileID": 6695407,
      "required": true
    },
    {
      "projectID": 1001299,
      "fileID": 6676286,
      "required": true
    },
    {
      "projectID": 615134,
      "fileID": 4784395,
      "required": true
    },
    {
      "projectID": 290247,
      "fileID": 6685059,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 6635554,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 6137620,
      "required": true
    },
    {
      "projectID": 1060244,
      "fileID": 6115680,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 6256146,
      "required": true
    },
    {
      "projectID": 459929,
      "fileID": 5217955,
      "required": true
    },
    {
      "projectID": 271835,
      "fileID": 5372746,
      "required": true
    },
    {
      "projectID": 959388,
      "fileID": 5018199,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 6538337,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4646682,
      "required": true
    },
    {
      "projectID": 1212994,
      "fileID": 6375794,
      "required": true
    },
    {
      "projectID": 646668,
      "fileID": 6064368,
      "required": true
    },
    {
      "projectID": 889079,
      "fileID": 6289136,
      "required": true
    },
    {
      "projectID": 915902,
      "fileID": 6653766,
      "required": true
    },
    {
      "projectID": 520110,
      "fileID": 5838149,
      "required": true
    },
    {
      "projectID": 971482,
      "fileID": 5241364,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 263420,
      "fileID": 6515024,
      "required": true
    },
    {
      "projectID": 883502,
      "fileID": 4650227,
      "required": true
    },
    {
      "projectID": 688231,
      "fileID": 5840017,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4769083,
      "required": true
    },
    {
      "projectID": 890565,
      "fileID": 5947084,
      "required": true
    },
    {
      "projectID": 235440,
      "fileID": 5303699,
      "required": true
    },
    {
      "projectID": 570017,
      "fileID": 5706069,
      "required": true
    },
    {
      "projectID": 656214,
      "fileID": 4864664,
      "required": true
    },
    {
      "projectID": 493280,
      "fileID": 4951434,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 6065044,
      "required": true
    },
    {
      "projectID": 621405,
      "fileID": 5619741,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4796296,
      "required": true
    },
    {
      "projectID": 982999,
      "fileID": 6671083,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 1059879,
      "fileID": 6093711,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 6106996,
      "required": true
    },
    {
      "projectID": 508933,
      "fileID": 6387680,
      "required": true
    },
    {
      "projectID": 890127,
      "fileID": 5761411,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 4770828,
      "required": true
    },
    {
      "projectID": 899032,
      "fileID": 6620348,
      "required": true
    },
    {
      "projectID": 682065,
      "fileID": 6475112,
      "required": true
    },
    {
      "projectID": 666621,
      "fileID": 4759296,
      "required": true
    },
    {
      "projectID": 626708,
      "fileID": 5374210,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4769063,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 6629570,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 5372747,
      "required": true
    },
    {
      "projectID": 1115644,
      "fileID": 6132810,
      "required": false
    },
    {
      "projectID": 535489,
      "fileID": 6352920,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 6745706,
      "required": true
    },
    {
      "projectID": 1126459,
      "fileID": 5836554,
      "required": true
    },
    {
      "projectID": 963363,
      "fileID": 6738045,
      "required": true
    },
    {
      "projectID": 821828,
      "fileID": 6207962,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 661293,
      "fileID": 5654964,
      "required": true
    },
    {
      "projectID": 406959,
      "fileID": 5372752,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 256717,
      "fileID": 5278538,
      "required": true
    },
    {
      "projectID": 655608,
      "fileID": 5739559,
      "required": true
    },
    {
      "projectID": 1180196,
      "fileID": 6472785,
      "required": true
    },
    {
      "projectID": 242818,
      "fileID": 5753868,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4769439,
      "required": true
    },
    {
      "projectID": 936020,
      "fileID": 5360743,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 6483021,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 4670650,
      "required": true
    },
    {
      "projectID": 1152836,
      "fileID": 6065670,
      "required": true
    },
    {
      "projectID": 466792,
      "fileID": 6168370,
      "required": true
    },
    {
      "projectID": 319596,
      "fileID": 5393101,
      "required": true
    },
    {
      "projectID": 1250781,
      "fileID": 6459375,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 6722592,
      "required": true
    },
    {
      "projectID": 892005,
      "fileID": 6677843,
      "required": true
    },
    {
      "projectID": 1002093,
      "fileID": 5255407,
      "required": false
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 1165250,
      "fileID": 6079431,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4811686,
      "required": true
    },
    {
      "projectID": 1040578,
      "fileID": 5588916,
      "required": true
    },
    {
      "projectID": 258371,
      "fileID": 5212232,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6755998,
      "required": true
    },
    {
      "projectID": 658587,
      "fileID": 4587214,
      "required": true
    },
    {
      "projectID": 256256,
      "fileID": 4840340,
      "required": true
    },
    {
      "projectID": 704113,
      "fileID": 5486070,
      "required": true
    },
    {
      "projectID": 880630,
      "fileID": 6231030,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 5193815,
      "required": true
    },
    {
      "projectID": 248020,
      "fileID": 5234697,
      "required": true
    },
    {
      "projectID": 852533,
      "fileID": 4603882,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6720394,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6600311,
      "required": true
    },
    {
      "projectID": 858542,
      "fileID": 5284015,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4883003,
      "required": true
    },
    {
      "projectID": 1043571,
      "fileID": 5848458,
      "required": false
    },
    {
      "projectID": 408707,
      "fileID": 6674642,
      "required": true
    },
    {
      "projectID": 918751,
      "fileID": 5446853,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 5422013,
      "required": true
    },
    {
      "projectID": 1289564,
      "fileID": 6668653,
      "required": true
    },
    {
      "projectID": 521590,
      "fileID": 4985588,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 5769971,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 5331760,
      "required": true
    },
    {
      "projectID": 961856,
      "fileID": 5107131,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 5374122,
      "required": true
    },
    {
      "projectID": 1110466,
      "fileID": 5834713,
      "required": true
    },
    {
      "projectID": 1060479,
      "fileID": 6335423,
      "required": true
    }
  ],
  "overrides": "overrides"
}